/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.21.1.1689972651
Updated: 2023-07-21 20:50:51


*/

/* HEADER START */
/* change hamburger icon to x when mobile menu is open */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* adjust the new toggle element which is added via jQuery */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
	 width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 10px !important;
    margin: 0;
}

/* some code to keep everyting positioned properly */
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}

/* remove default background color from menu items that have children */
@media (max-width: 980px) {
  .et_mobile_menu .menu-item-has-children>a,
  .et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
  }
	
	.et_mobile_menu .menu-item-has-children>a {
		font-weight: inherit;
	}
	
  .et_mobile_menu li a:hover,
  .nav ul li a:hover {
      background-color: transparent;
      opacity: 1;
  }
}

/* hide the submenu by default */
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}

/* show the submenu when toggled open */
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

/* adjust the toggle icon position and transparency */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}

.et_pb_menu .et_mobile_nav_menu {
	margin: 0 !important;  
}

/* submenu toggle icon when closed */


ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 0px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	padding: 3px;
  font-size: 18px;
}

/* submenu toggle icon when open */
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}

/* add point on top of the menu submenu dropdown */
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}

/* adjust the position of the hamburger menu */
.mobile_menu_bar {
	position: relative;
	display: block;
  top: 0;
  bottom: auto;
	line-height: 0;
}

/* force the background color and add a rounded border */
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

/* Dropdown */
.et_pb_menu__menu>nav>ul>li>a{
	background: transparent;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.et_pb_menu .et_pb_menu_inner_container {
	align-items: stretch !important;	
}

.et_pb_menu__menu>nav>ul>li.menu-item-has-children >a{
	padding-right: 20px !important;
}

.et_pb_menu a {
	cursor: pointer !important;
}

.et_pb_menu .sub-menu {
	padding: 5px 20px !important;
	border: 2px solid #07b0e6 !important;
	outline: 5px solid #0066b6 !important;
	border-radius: 5px !important;
}

.et_pb_menu .sub-menu li {
	padding-left: 0px;
	padding-right: 0px;
	width: 100% !important;
	opacity: 1!important;
}

.et_pb_menu .sub-menu li:last-child {
	border-bottom: 0;
}

.et_pb_menu .sub-menu a {
	padding: 4px 0px;
	line-height: 1.2em !important;
	width: 100% !important;
	opacity: 1!important;
	border-top: 0 !important;
	border-bottom: 2px solid #f77919 !important;
}

.et_pb_menu .sub-menu li:last-child a {
	border-bottom: 0 !important;
}

/* Menu Decorations */
	.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
		    z-index: 999;
    margin-bottom: -50px;
		        align-items: flex-start;
	}
	
	.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {
		    z-index: 98;
	}

@media (max-width: 980px) {
	.et_pb_menu__logo-wrap {
		    z-index: 999;
	}
	
	.et_pb_menu__wrap {
		    z-index: 98;
	}
}


/* Inventory Menu */
.mega-menu img {
    display: block;
    width: 100% !important;
    max-width: 140px !important;
    height: 70px !important;
    object-fit: contain;
    object-position: center;
    margin: 0 auto 5px !important;
    opacity: 1;
    transition: all .3s ease;
		filter: 
		drop-shadow(-1px -1px 0 #f77919)
		drop-shadow(1px -1px 0 #f77919)
		drop-shadow(-1px  1px 0 #f77919)
		drop-shadow(1px  1px 0 #f77919) !important;
}

.mega-menu.mega-menu-brands img {
		filter: none !important;
}

html body #menu-main-menu .mega-menu li,
html body #menu-main-menu .mega-menu a {
	width: 100% !important;
}

html body #menu-main-menu .mega-menu>ul.sub-menu {
  width: 80% !important;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
	pointer-events: none;
	padding: 10px 20px!important;
	margin-top: 0px !important;
	background: #000 !important;
	row-gap: 10px;
	margin-left: 10% !important;
}

html body #menu-main-menu .mega-menu.mega-menu-brands>ul.sub-menu {
  width: 50% !important;
  grid-template-columns: repeat(3, 1fr);
	margin-left: 25% !important;
}

.et_pb_sticky--top #menu-main-menu .mega-menu>ul.sub-menu {
	margin-top: 0px !important;
}

html body #menu-main-menu .mega-menu:hover>ul.sub-menu  {
	pointer-events: auto;
}

html body #menu-main-menu .mega-menu>ul.sub-menu>li {
  margin-bottom: 0px !important;
	padding: 0!important;
	border: 0 !important;
}

html body #menu-main-menu .mega-menu>ul.sub-menu>li:last-child {
    border-right: 0 !important;
}

html body #menu-main-menu .mega-menu>ul.sub-menu>li>a {
	text-align: center !important;
	border: 0 !important;
	padding: 0 !important;
	font-weight: 400 !important;
}

@media (min-width:981px) {
.menu-main-menu,
.et-menu-nav,
.et_pb_menu__menu,
.et_pb_menu__wrap,
.et_pb_menu_inner_container,
.et_pb_menu,
.et_pb_menu__menu>nav>ul>li.mega-menu {
	position: static !important;
}	
}

@media (max-width: 980px) {
    .mega-menu img {
        display: none !important;
    }
	
	html body .et-l--header #menu-main-menu .mega-menu>ul.sub-menu>li>a {
		text-align: left !important;
	}
}

/* Sticky Header */
.et-l--header .et_pb_sticky_module {
	transition: all .5s ease !important;
	margin-top: 0 !important;
}

.et_pb_sticky--top .et_pb_menu__logo-wrap {
	max-width:220px !important;
	transition: all .5s ease !important;	
}

@media (max-width: 980px) {
	.et_pb_sticky--top .et_pb_menu__logo-wrap {
		max-width: 150px !important;
		transition: all .5s ease !important;	
  }
}

/* small laptop */
@media (min-width: 1300px) and (max-width: 1440px) {
	.et_pb_sticky--top .et_pb_menu li a,
	.et_pb_sticky--top .et_pb_menu .sub-menu a,
	.et_pb_menu li a,
	.et_pb_menu .sub-menu a {
    	font-size: 20px !important;
	}
	
	.header-search {
		max-width: 200px !important;
	}
}

@media (min-width: 980px) and (max-width: 1299px) {
	.et_pb_sticky--top .et_pb_menu li a,
	.et_pb_sticky--top .et_pb_menu .sub-menu a,
	.et_pb_menu li a,
	.et_pb_menu .sub-menu a {
    	font-size: 14px !important;
	}
	
	.et_pb_sticky--top .et_pb_menu__logo-wrap,
	.et_pb_menu__logo-wrap {
		max-width:180px !important;
		transition: all .5s ease !important;	
  }
		
	body .et_pb_menu_0_tb_header {
    margin-right: 5px !important;
}
	
	.header-link * {
  		font-size: 14px !important;
	}
	
	.header-search {
		max-width: 180px !important;
	}
	
 .header-search input {
		height: 36px !important;
	}
}

/* mobile dropdown */
@media (max-width: 980px) {
	body .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
	justify-content: flex-end!important;
  }
}

.et_mobile_menu {
	width: 100vw;
    left: auto;
    margin-left: 0px;
    padding-top: 60px !important;
    transform: translateX(20px);
    margin-top: 0px !important;
    padding-left: 0px !important;
    right: 0;
    padding-right: 0 !important;
    border: 0 !important;
}

.et_mobile_menu .current-menu-item a {
	background: transparent;
	
}

html body .et_mobile_menu li.current-menu-item ul.sub-menu a {
	color: #000 !important;
}

.et_mobile_menu > li > a {
	padding-top: 6px!important;
	padding-bottom: 6px!important;
	border-top: 2px solid #f77919 !important;
	border-bottom: 0 !important;
}

.et_mobile_menu .sub-menu {
	box-shadow: none !important;
	border: 0 !important;
	outline: 0 !important;
	border-radius: 0 !important;
	    padding: 0 !important;
}

.et_mobile_menu .sub-menu a {
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 40px !important;
		border: 0 !important;
}

/* humburger text */
.et_mobile_nav_menu::before {
	content: 'Menu';
    font-family: 'VTF Redzone Classic',Helvetica,Arial,Lucida,sans-serif;
    font-style: normal;
    font-size: 22px;
    letter-spacing: 0;
    position: inherit;
    color: #fff;
    margin-bottom: -2px;
    text-transform: uppercase;
    font-weight: 400;
}
/* HEADER END */